Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/6424/?format=api
{
"ob_id": 6424,
"computationComponent": [
{
"ob_id": 6423,
"uuid": "98c9dd164a184b78823bd92098272350",
"title": "ECMWF trajectory model deployed on ECMWF Computer",
"abstract": "This computation involved: ECMWF trajectory model deployed on ECMWF Computer.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}
],
"acquisitionComponent": [],
"identifier_set": [],
"responsiblepartyinfo_set": []
}